bazinga_geocoder:
    profiling:
        enabled: false
    providers:
        acme:
            factory: Bazinga\GeocoderBundle\ProviderFactory\GeoIPsFactory
            options:
                api_key: 'foo'
